Update artifact
Updates the labels associated with an artifact.
put
Authorizations
AuthorizationstringRequired
Type 'Bearer ' followed by your JWT token. Example: "Bearer eyJhbGciOi..."
Path parameters
idstring · uuidRequired
Artifact ID
Body
Responses
204
No Content
application/json
stringOptional
400
Bad Request
application/json
401
Unauthorized
application/json
403
Forbidden
application/json
500
Internal Server Error
application/json
put/core/dekaregistry/v2/artifact/{id}
PUT /core/dekaregistry/v2/artifact/{id} HTTP/1.1
Host: ai.cloudeka.id/
Authorization: YOUR_API_KEY
Content-Type: application/json
Accept: */*
Content-Length: 50
{
"labels": [
{
"color": "text",
"id": 1,
"name": "text"
}
]
}textLast updated